name: "shadow wraith"
glyph: {char: "W", colour: lightmagenta}
flags: [flies, invis, see_invis, insubstantial]
xp_mult: 15
genus: wraith
holiness: [undead]
will: 100
attacks:
 - {type: hit, flavour: drain_speed, damage: 27}
hd: 10
hp_10x: 550
ac: 7
ev: 7
shout: moan
intelligence: human
uses: open_doors
size: medium
shape: humanoid
